<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>奥克斯空调KF-26GW/SA1-1</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>155</CategoryID>
    <AddDate>2010-5-22 17:20:47</AddDate>
    <Pics>834</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>奥克斯空调KF-26GW/SA1-1</PageTitle>
    <Keyword>奥克斯空调KF-26GW/SA1-1|</Keyword>
    <Content>基本参数&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;适用面积&amp;amp;nbsp;13-18㎡&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;室内机尺寸&amp;amp;nbsp;185*802*265mm&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;室外机尺寸&amp;amp;nbsp;320*818*540mm&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;室内机质量&amp;amp;nbsp;9.5Kg&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;室外机质量&amp;amp;nbsp;31Kg&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
技术参数&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;产品功率&amp;amp;nbsp;1P&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;冷暖类型&amp;amp;nbsp;单冷型&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;制冷量&amp;amp;nbsp;2600W&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;制冷功率&amp;amp;nbsp;760W&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;是否自动清洁&amp;amp;nbsp;是&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;是否自动除霜&amp;amp;nbsp;是&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
其他性能&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
*&amp;amp;nbsp;其他性能：Hydro-自动水洗、干燥防霉净芯科技、PTC辅助劲热、Hi-Tech内外双静音快速制冷制热、300&amp;amp;deg;智能导风、定时开关机、干燥防霉净芯科技、一键舒眠设计、智能化霜、六重防锈外机、高效金色亲水铝箔&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
（以上数据及图片仅供参考，请以当地商场实物为准。）</Content>
  </Products>
</Root>